body {display: block; margin: 0px;}
.bodypanel { display: block; position:relative; margin: 0 auto; width:100%; max-width:1000px;
font-family: Arial, Sans-serif; font-size: 0.875em; 
font-weight: 400; COLOR:#333333; line-height: 1.25em;}

.banner { background-image: url('Graphics/banner136.jpg'); background-repeat: no-repeat; width:100%; height: 136px; margin-top:0;} 
h1{ margin:0; padding:0.5em; color: #183770; font-size: 1.5em; font-weight: 400; text-align: right; text-spacing: 0.0625em;}
.pageTitle{ display: inline-block; width:78%;padding:0.25em; color: #183770; font-size: 1.0em; font-weight: 600; text-align: left; text-spacing: 0.0625em;}


table    { display: table; font-size: 16px }
tr	 	 { display: table-row; }
td, th   { display: table-cell; }


.tfooter {display:block; background: #3B7197; font-weight: 400;  background-repeat:repeat-x; text-align:center; 
border: solid .0625em #888888; border-bottom-left-radius: .5em; border-bottom-right-radius: .5em; text-align: center; height: 3.0em; 
font-size: 0.875em; color: #ffffff;  padding:0;margin:0;border:0; padding-top: 0;}

.footer {  display:block; background: #3B7197; font-weight: 400;  background-repeat:repeat-x; text-align:center; 
border: solid .0625em #888888; border-bottom-left-radius: .5em; border-bottom-right-radius: .5em; text-align: center; height: 3.0em; 
font-size: 0.875em; color: #ffffff;  padding:0;margin:0;border:0; padding-top: 0;}
a.footer { font-color: #ffffff}
.footer1 { display: block }

.shortMenu { display:none} 

.tmenu { color:#fff; background: #3B7197; text-decoration:none; text-align:center; padding: 0;}
.tmenu tr {background: #fff} 
 
.tmenu a {color:#3B7197; text-decoration:none }
.tmenu a:hover { text-decoration:underline }

.lCol { vertical-align: top; margin-top: 1%; margin-right: 0.5%;text-align: left; }
.cCol { vertical-align: top; margin-top: 1%; margin-right: 0.5%;} 
.rCol { vertical-align: top; margin-top: 1%; } 

.mainbody td, th { display: table-cell; height: 1.25em; padding: .25em; FONT-FAMILY:arial, sans-serif; 
FONT-SIZE: 0.75em; COLOR:#000000;FONT-WEIGHT:normal;}
.mainbody td { background-color: #FFF4D9; }
.mainbody th { background-color: #DCEAFF; }
.mainbody tr { text-align:center; }
.mainbody caption { text-align:center; background-image: url('Graphics/bluegrad.jpg'); background-repeat: repeat-x;height:1.5em; 
font-size: 1.0em; color: #ffffff; font-weight: 400; border:  solid 1px #888888; 
padding-top: .25em;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; 
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 800px) 
	{
.lCol{ display: none; }
.cCol {position:relative; margin: 0.125em; display: inline-block; width: 96%;}
table.mainbody {width: 100%} 
.rCol { display: none;  }
.banner {background-image: url('Graphics/banner70.jpg');width:100%; height:70px;}
.tmenu {display: none}
.shortMenu {display: none}
.footer1 {display:none}
    }


@media screen and (min-width: 800px) 	
	{
.lCol{ display: inline-block; width: 20%; }
.cCol { display: inline-block; width: 79%;} 
table.mainbody {width: 100%} 
.rCol { display: none;  } 
.footer1 {display:none}
.tmenu {display: none}
	  }

@media screen and (max-width: 720px)
       {
.tmenu {display: none;}
.shortMenu {display: table}
.video-container { padding-bottom: 70%; }

       }
       
@media screen and (max-width: 720px) 
	{
.lCol{ display: none;}
.cCol { display: inline-block; width:100%;} 
.rCol { display: none width: 100%; }
.banner {width:100%; height:40px;}
.footer { display: none}
.footer1 { display: block}
.cpanel {padding: 0 }
.tmenu {display: none;}
.shortMenu {display: table}
.mainbody td, th  {padding-left: 0.125em; padding-right:0.125em}
     }
     
.warning { display: none; width:100%;padding-top:0.5em;padding-bottom:0.5em; color: #183770; font-size: 1.0em; 
font-weight: 600; text-align: center; text-spacing: 0.0625em;}

@media screen and (max-width: 400px) and (orientation: portrait) 
	   {
.warning { display: block}
	  }
    
.lbox { display: inline-block; width: 48%; vertical-align:top; margin-bottom: 16px;}

.lpanel{  border: 1px solid #004080;  border-radius: 0.25em;padding-left : 0.125em; padding-bottom : 0.5em; padding-top : 0; background : #FFFFF4; line-height: 1.125em;} 

.cpanel{ background:#ffffff; padding:0.75em; text-align: left; border: 1px solid #888888;}

.rpanel {padding: 0.5em; text-align:left; background: #ffffff; margin-bottom: 0.5em; border: 1px solid #888888; color: #222222; vertical-align: middle;}  

h2 {background-image: url('Graphics/h1600.jpg'); font-weight: 400;  background-repeat:no-repeat; border: solid .0625em #888888; 
border-top-left-radius: .5em; border-top-right-radius: .5em;text-align: center; height: 1.5em; letter-spacing: .0625em;  font-size: 1.0em; 
color: #ffffff;  padding:0;margin:0;border:0; padding-top: .25em; margin-top: 1.0em;}



h3 {line-height: 1.25em; vertical-align:middle; padding-top:.875em; color: #0080C0; font-size: 1.0em;  margin:0;}

h3 {  background-image: url('Graphics/BlueLine.jpg'); background-position: bottom; background-repeat: repeat-x; COLOR:#00008b; ; 
padding-top: 1.0em; padding-bottom: .3625em; margin:0; margin-bottom:0.5em; width:50% ;}

h4{ color: #000080; line-height:1.5em; font-size: 0.875em; text-align: center; vertical-align:middle; letter-spacing: 0px;padding: 0; margin:0; border:0}

h5 {background-image: url('Graphics/h1600.jpg'); font-weight: 400;  background-repeat:no-repeat; border: solid .0625em #888888; 
border-top-left-radius: .5em; border-top-right-radius: .5em;text-align: center; height: 1.5em; letter-spacing: .0625em;  font-size: 1.0em; 
color: #ffffff;  padding:0;margin:0;border:0; padding-top: .25em; margin-top: 1.0em;}



.h2r {background-image: url('Graphics/bluegrad.jpg'); background-repeat: repeat-x; text-align: center; height:1.5em; 
letter-spacing: .0625em;  font-size: 1.0em; color: #ffffff; font-weight: 400; border:  solid 1px #888888; 
padding-top: .25em; border-top-left-radius: .5em; border-top-right-radius:.5em;;}

.BlogHd {background-image: url('Graphics/bluegrad.jpg'); background-repeat: repeat-x; text-align: center; height:1.5em; 
letter-spacing: .0625em;  font-size: 1.0em; color: #ffffff; font-weight: 400; border:  solid 1px #888888; 
padding-top: .25em; border-top-left-radius: .5em; border-top-right-radius:.5em;;}

.gap {width:40px; height:24px;}
 
.menucat {  font-size: 1.0em; width:80%;background-image: url('Graphics/ThickGreyLine.jpg'); text-align: left; 
background-position: bottom; background-repeat: repeat-x; COLOR:#00008b; font-weight:600; padding-top: 1.0em; padding-bottom: .365em; margin-left: 1.0em; margin-bottom: .5em; padding-right: .50em;}

.itemlink { color: #300E80; line-height:24px;	text-decoration: none; text-align:left; font-weight: normal; font-family: Arial, Sans-serif; font-size:18px; padding:0;margin:0;border:0;}
a.itemlink:hover { color: #cc0000}
  
.lmenu{  background-image: URL('Graphics/Bullet1b.gif'); background-repeat: no-repeat;  width:20px; }  
.lmenub {COLOR:#8b0000; text-decoration: none;text-transform: none; vertical-align:top; padding-right: 0.5em; font-size: 0.875em }

a.lmenub:link {COLOR:#00008b; text-decoration: none; }
a.lmenub:active {COLOR:#ff7f50; text-decoration: none;}
a.lmenub:visited {COLOR:#00008b;text-decoration: none; }
a.lmenub:hover {COLOR:#ff7f50; text-decoration: underline;}

a.lmenu:link { COLOR:#00008b; text-decoration: none;}
a.lmenu:active {COLOR:#ff7f50; text-decoration: none;}
a.lmenu:visited {COLOR:#00008b; text-decoration: none;}
a.lmenu:hover {COLOR:#ff7f50; text-decoration: underline;}


td { vertical-align: top;}

.rmenub {background-image: url('Graphics/Bullet1c.jpg'); background-repeat: no-repeat; width: 1.5em; }
.rmenuc { line-height: 0.875em; color:#444444; TEXT-DECORATION: none; }
a.rmenuc{ COLOR:#000080; } 
a.rmenuc:active { COLOR:#000080; }
a.rmenuc:visited{ COLOR:#aaaaaa; }
a.rmenuc:hover { COLOR:#ff7f50; text-decoration: underline;} 


.rfloat { float:right; color: #000080; border: 1px solid #444444; text-align: center; font-size: 0.75em; margin-left: 0.05em; 
padding: 0px; line-height: 16px; }

.CenterCaption { display: block; font-size: 1.0em; border: 1px solid #888888; background: #ffffff; text-align: center; 
margin: 0 auto;}

.mainbody { border:  solid 1px #888888;background-color: #1F87BF;margin:0; padding: 0; float: left;}




.leftcol { text-align:left; }

.spacer  {  background-color: #ffffff; height:2px; }

.NamePlate { display: block; width:220px; text-align: left; padding: 8px; FONT-FAMILY:arial,sans-serif; font-size:12px; border-style: double; 
border-color: #444444; border-width: 4px; background: #E0E0E0; margin: 0 auto; margin-bottom: 16px;}


